CREATE TABLE [wh].[PL_S85RendimentoPortafoglioCono.20171025.test] (
	[ProcedureName] nvarchar(47) NOT NULL,
	[i_rete] nvarchar(1) NOT NULL,
	[i_codiceFiscale] nvarchar(16) NOT NULL,
	[NEED_AREA] nvarchar(20) NOT NULL,
	[NOME_PROGETTO] nvarchar(50) NOT NULL,
	[ordinamento_progetto] int NOT NULL,
	[DATA_CONO] datetime NOT NULL,
	[OTTIMISTICO] decimal(19,7) NULL,
	[PESSIMISTICO] decimal(19,7) NULL,
	[ORIZZONTE_MESI] decimal(22,0) NULL,
	[RENDIMENTO] decimal(15,2) NULL,
	[DATA_MONIT] datetime NULL
)
ALTER TABLE [wh].[PL_S85RendimentoPortafoglioCono.20171025.test] ADD CONSTRAINT [PK__PL_S85Rendimento__12804573] PRIMARY KEY CLUSTERED ([i_rete],[i_codiceFiscale],[NEED_AREA],[ordinamento_progetto],[DATA_CONO])
GO